<template>
  <v-layout row wrap>
    <v-flex mb-2 ml-2><h1>Relevés dernière semaine</h1></v-flex>
    <v-flex xs12 sm12>
      <last-week></last-week>
    </v-flex>
    <v-flex xs12 sm12 mb-2 ml-2 mt-2><h1>Dernier résultats</h1></v-flex>
    <v-flex xs6 sm6>
      <last-result></last-result>
    </v-flex>
  </v-layout>
</template>

<script>
import LastWeek from '@/components/Graph/LastWeek'
import LastResult from '@/components/Graph/LastResult'

export default {
  components: { LastWeek, LastResult }
}
</script>
